## pytidylib 0.2.1

=== debian/changelog ===
pytidylib (0.2.1) stable; urgency=low
  * First Version
 -- Jason Stitt <js@jasonstitt.com>  Tue,  1 Jun 2010 11:02:33 +0100
