=== debian/control ===
Source: pytidylib
Priority: optional
Version: 0:2.1-beta
Build-Depends: debhelper (>= 5.0.0), python-dev
Maintainer: Jason Stitt
Standards-Version: 0.2.1
XB-Maemo-Display-Name: pytidylib

Package: pytidylib
Architecture: all
Depends: python2.5, libtidy
Provides: pytidylib
Replaces: pytidylib
Description: Python wrapper for HTML Tidy (tidylib)
  `PyTidyLib`_ is a Python package that wraps the `HTML Tidy`_ library. This
  allows you, from Python code, to "fix" invalid (X)HTML markup.
