## pytidylib 0.2.1-1

=== debian/changelog ===
pytidylib (0.2.1-1) stable; urgency=low
  * Fixed deps
 -- Jason Stitt <js@jasonstitt.com>  Tue,  2 Jun 2010 11:02:33 +0100
