=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: pytidylib
 Architecture: all
-Depends: python2.5, libtidy
+Depends: python2.5, libtidy-0.99-0
 Provides: pytidylib
 Replaces: pytidylib
 Description: Python wrapper for HTML Tidy (tidylib)
